bars:
- 4687310
- 0
- 0
- 29516580
- 1306087419
- 366167718
- 351298186
- 49662024
- 177178895
- 10931049
- 0
- 0
- 42597488
- 242603260
- 66597812
- 81546624
- 24609981
- 3462721
- 0
- 5583198
- 25531184
- 0
- 0
- 0
- 8308002
- 0
- 133382
- 10977589
- 2061106
- 0
- 4011928
- 0
- 25384749
- 0
- 0
- 6063420
- 0
- 0
- 0
- 0
- 1851729
- 0
- 1544130
- 1988050
- 0
- 94841
- 1648153
- 0
- 0
- 0
- 0
- 836407
- 0
- 0
- 0
- 3556107
- 0
- 0
- 348738
- 0
- 0
- 1056762
- 6964340
- 0
- 0
- 0
- 1205935
- 4864825
- 0
- 0
- 2158780
- 0
- 0
- 0
- 0
- 6753299
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 491640
- 0
- 0
- 52561
- 0
- 561779
- 0
- 53585
- 0
- 0
- 0
- 0
- 0
- 0
bins:
- 0.0
- 0.01
- 0.02
- 0.03
- 0.04
- 0.05
- 0.06
- 0.07
- 0.08
- 0.09
- 0.1
- 0.11
- 0.12
- 0.13
- 0.14
- 0.15
- 0.16
- 0.17
- 0.18
- 0.19
- 0.2
- 0.21
- 0.22
- 0.23
- 0.24
- 0.25
- 0.26
- 0.27
- 0.28
- 0.29
- 0.3
- 0.31
- 0.32
- 0.33
- 0.34
- 0.35000000000000003
- 0.36
- 0.37
- 0.38
- 0.39
- 0.4
- 0.41000000000000003
- 0.42
- 0.43
- 0.44
- 0.45
- 0.46
- 0.47000000000000003
- 0.48
- 0.49
- 0.5
- 0.51
- 0.52
- 0.53
- 0.54
- 0.55
- 0.56
- 0.5700000000000001
- 0.58
- 0.59
- 0.6
- 0.61
- 0.62
- 0.63
- 0.64
- 0.65
- 0.66
- 0.67
- 0.68
- 0.6900000000000001
- 0.7000000000000001
- 0.71
- 0.72
- 0.73
- 0.74
- 0.75
- 0.76
- 0.77
- 0.78
- 0.79
- 0.8
- 0.81
- 0.8200000000000001
- 0.8300000000000001
- 0.84
- 0.85
- 0.86
- 0.87
- 0.88
- 0.89
- 0.9
- 0.91
- 0.92
- 0.93
- 0.9400000000000001
- 0.9500000000000001
- 0.96
- 0.97
- 0.98
- 0.99
- 1.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 1.0
    min: 0.0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 0.934316
min_value: 0.004727
out_of_range_bins:
- 0
- 0
